<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdc8465161ac64c62dd3a3ae38fdb9a8">
  <dict>
    <!--2023-01-31 11:41:00.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
